body {
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;/* font sizing in ems, baby. if you want to change anything, just change this.*/
	/*funny thing happens at 75% and lower. opera goes to a nice small size, but moz and ie pc change almost not at all. seems 76% is as small as you can go and stay the same across browsers. poop.*/
	color: #666666;
	background-color: #333333;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 100px;
	margin-left: 0;
	line-height: 16px;
	font-style: normal;
	}
		
/*typography*/
a {
	text-decoration: none;
	color: #000000;
	}
a:link {
	color: #01a2f3;
	}
a:visited {
	}
a:active {
	color: #01a2f3;
	}
a:hover {
	text-decoration: underline;
	color: #01a2f3;
	}
h1 {
	font-size: 2.0em;
	font-weight: normal;
	margin-top: 0em;
	margin-bottom: 0em;/*both set to zero and padding in header div is used intead to deal with compound ie pc problems that are beyound summary in a simple comment.*/
	}
h2 {
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
	}
h3 {
	font-size: 1.4em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: normal;
	}
h4 {
	font-size: 1.2em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: bold;
	}
h5 {
	font-size: 21px;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	color: #0292F6;
	margin-top: 15px;
	}
h6 {
	font-size: 0.8em;
	margin: 1.2em 0em 1.2em 0em;
	font-weight: bold;
	}
img {
	border: 0;
	}
ol, ul, li {/*
	list-style: none;*/
	font-size: 1.0em;
	line-height: 1.8em;
	margin-top: 0.2em;
	margin-bottom: 0.1em; 
	}
p {
	font-size: 1.0em;
	line-height: 16px;
	}
li > p {
	margin-top: 0.2em;
	}
blockquote {
	margin: 0px;
	padding-right: 10px;
	padding-left: 10px;
}

pre {/*moz 1.0/1.1/1.2.1, net 7.0/7.01 make this way too small, but i'm not going to go larger because monospace tends to run you into overflow pretty quick. prior moz and net are okay.*/
	font-family: monospace;
	font-size: 1.0em;
	}
strong, b {
	font-weight: bold;
	font-size: 12px;
	}
#smbPage {
	padding-top: 14px;
	padding-right: 14px;
	padding-bottom: 15px;
	padding-left: 14px;
	width: 500px;
	text-align: left;
	background-color: #FFFFFF;
	margin-top: 15px;
	border: 1px solid #DADADA;
}
#smbTopNav{
	margin-bottom: 20px;
	width: 500px;
	margin-top: 20px;
	text-align: center;
}
#smbSubNav{
	background-color: #5a5f6b;
	background-image: url(/images/bg-phoneno.gif);
	background-repeat: no-repeat;
	background-position: 98% 50%;
	margin-bottom: 2px;
	color: #FFFFFF;
	font-size: 10px;
	text-transform: uppercase;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	width: 740px;
}
html>body #smbSubNav{
	background-color: #5a5f6b;
	margin-bottom: 2px;
	color: #FFFFFF;
	font-size: 10px;
	text-transform: uppercase;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	width: 735px;
}

#smbSubNav a:link{
	color: #FFFFFF;
	text-decoration: none;
	margin-left: 10px;
}
#smbSubNav a:visited{
	color: #FFFFFF;
	text-decoration: none;
	margin-left: 10px;
}
#smbSubNav a:hover{
	color: #FFFFFF;
	text-decoration: underline;
	margin-left: 10px;
}
#smbSubNav a:active{
	color: #FFFFFF;
	text-decoration: none;
	margin-left: 10px;
}
#smbContentFrame{
	padding-top: 20px;
	padding-bottom: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding-right: 20px;
	padding-left: 20px;
	background-image: url(../images/536_line_light.gif);
	background-repeat: repeat-x;
	background-position: top;
}
#smbContentFrame #Nav{
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 15px;



}
#smbContentFrame #Nav a{
	font-size: 14px;
	color: #666666;
	text-decoration: none;
	display: block;
	padding-bottom: 3px;
	padding-top: 3px;
	padding-left: 6px;
	background-image: url(../images/vNavBg.gif);
	background-repeat: repeat-x;

}
#smbContentFrame #Nav a:link{
	text-decoration: none;



}
#smbContentFrame #Nav a:visited{

	text-decoration: none;



}
#smbContentFrame #Nav a:hover{
	text-decoration: none;
	color: #333333;
	background-image: url(../images/vNavBg-on.gif);
	text-indent: 6px;



}
#smbContentFrame #Nav a:active{

	text-decoration: none;
}
#smbContentFrame #Main{
	margin-bottom: 60px;
	padding-left: 15px;
	margin-top: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
}
#smbContentFrame #Main a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #01a2f3;
}
#smbContentFrame #Main a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #01a2f3;
}
#smbContentFrame #Main a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #01a2f3;
}
#smbContentFrame #Main a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #01a2f3;
	text-decoration: underline;
}
#Main .stepImg {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}
#smbFooterNav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #5a5f6b;
	padding: 8px;
	margin-top: 5px;
	text-transform: uppercase;
	width: 740px;
}
html>body #smbFooterNav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #5a5f6b;
	padding: 8px;
	margin-top: 5px;
	text-transform: uppercase;
	width: 724px;
}

#smbFooterNav a:link{
	color: #FFFFFF;
	text-decoration: none;
	margin-left: 10px;
}
#smbFooterNav a:visited{
	color: #FFFFFF;
	text-decoration: none;
	margin-left: 10px;
}
#smbFooterNav a:hover{
	color: #FFFFFF;
	text-decoration: underline;
	margin-left: 10px;
}
#smbFooterNav a:active{
	color: #FFFFFF;
	text-decoration: none;
	margin-left: 10px;
}
#smbFooterEkstras{
	color: #a2a2a2;
	font-size: 11px;
	text-transform: none;
	padding: 10px;
	width: 500px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}
#smbFooterEkstras a {
	text-decoration: none;
	color: #000000;
	}
#smbFooterEkstras a:link {
	color: #01a2f3;
	}
#smbFooterEkstras a:visited {
	color: #01a2f3;
	}
#smbFooterEkstras a:active {
	color: #01a2f3;
	}
#smbFooterEkstras a:hover {
	text-decoration: underline;
	color: #01a2f3;
	}
#smbFooterCCDetails{
	color: #a2a2a2;
	font-size: 11px;
	text-transform: none;
	padding: 15px 10px 5px 10px;
	width: 750px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;

}
#smbFrontSidebar p {
	margin: 0px;
	padding: 0px;
	line-height: 13px;
}

#smbFrontSidebar td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
}

#smbFrontSidebar a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	font-weight: normal;
}
#smbFrontSidebar a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	line-height: normal;
	font-weight: normal;
}
#smbFrontSidebar a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #01a2f3;
	text-decoration: none;
	font-weight: normal;
}

#smbFrontSidebar a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	font-weight: normal;
}
#smbQuickLinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #01A2F3;
	height: 194px;
	padding: 0px 0px 10px 10px;

}
#smbQuickLinks .boxes {
	width: 150px;

}





#smbQuickLinks a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	font-weight: normal;
}
#smbQuickLinks a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	line-height: normal;
	font-weight: normal;
}
#smbQuickLinks a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #01a2f3;
	text-decoration: none;
	font-weight: normal;
}

#smbQuickLinks a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	font-weight: normal;
}
#smbFrontNewsLetter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	background-color: #d7d8db;
	padding: 10px;

}
#smbFrontNewsLetterFeature {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	padding: 220px 10px 0px 95px;

}
#smbFrontNewsLetterText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
	background-color: #d7d8db;
	padding: 3px 10px 0px 10px;

}
#smbFrontNewsLetter .heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 19px;
	color: #01A2F3;
}
#smbContentFrame form {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
}

#manufacturerlogos{
	padding-top: 20px;
	padding-bottom: 35px;
	background-image: url(../images/536_line_light.gif);
	background-repeat: repeat-x;
	background-position: top;
	text-align: center;
}
#featureimg{
	background-image: url(../images/536_line_light.gif);
	background-repeat: repeat-x;
	background-position: top;
	padding-top: 1px;
}
